//variable
$main-font : 'Times New Roman',Georgia, sans-serif;
$aria-font : Arial, Helvetica, sans-serif;;
$tile-font: 'Rozha One', sans-serif;

$main-color: #000;
$main-menu-color: #fff;
$main-menu-color-hover: #fec024;

$header-bg: #1c1c1c;

//Default

body{
  font-family: $main-font;
  color: $main-color;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
}
h1,h2,h3,h4,h5,h6{
  font-family: $tile-font;
  font-weight: 400;
}
ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
img{
  max-width: 100%;
  height: auto;
}
.session-title{
  font-size: 40px;
  font-weight: 400;
  margin-bottom:3px;
  @media screen and (max-width: 639px){
    font-size: 30px;
  }
  @media screen and (max-width: 374px){
    font-size: 26px;
  }
}
.session-desc{
  font-family: $tile-font;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 30px;
  color:#494949;
  line-height: 32px;
  @media screen and (max-width: 639px){
    font-size: 18px !important;
  }
  @media screen and (max-width: 374px){

  }
}
.session-icon{
  position: relative;
  margin-bottom: 70px;
  display: inline-block;
  &:after,&:before{
    content: '';
    height: 1px;
    background-color: #000000;
    position: absolute;
    top: 50%;
    width: 25vw;
    margin-top: 2px;
    @media screen and (min-width: 992px){
      width: 330px;
    }
  }
  &:before{
    right: 100%;
    margin-right: 38px;
  }
  &:after{
    left: 100%;
    margin-left: 37px;
  }
  @media screen and (max-width: 479px){
    margin-bottom: 40px;
  }
}
.bg-cover{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}
.btn{
  outline: none;
  color: #fff;
}
.overlay{
  background:#000 none repeat scroll 0 0;
  height:100%;
  opacity:0;
  position:fixed;
  top:0;
  left:0;
  visibility:hidden;
  z-index:999;
  width:0;
  cursor:pointer;
  transition:all .3s ease-in-out;
  &.overlay-menu{
    left: auto;
    opacity: .8;
    right: 0;
    visibility: visible;
    width: 40px;
    z-index: 9999;
  }
}
.overlay-menu{z-index:11;}
@media (min-width: 1200px){
  .pr-xl-4rem, .px-xl-4rem {
    padding-right: 4rem!important;
  }
  .pl-xl-4rem, .px-xl-4rem {
    padding-left: 4rem!important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px;
  }
}